KSTAT_IRQS(9)

NAME
kstat_irqs - Get the statistics for an interrupt

SYNOPSIS

unsigned int kstat_irqs(unsigned int irq);

ARGUMENTS

irq
    The interrupt number

DESCRIPTION

Returns the sum of interrupt counts on all cpus since boot for irq. The caller must ensure that the interrupt is not removed concurrently.

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT